/* 
    Document   : sympla.autocomplete.css
    Created on : Dec 18, 2013, 10:40:00 AM
    Author     : Mijail
    Description:
        Purpose of the stylesheet follows.
*/

.ui-autocomplete { 
  position: absolute; 
  top: 0;
  left: 0;
  cursor: default; 
}


.ui-menu { list-style:none; padding: 2px; margin: 0; display:block; float:left; outline: none; }
.ui-menu .ui-menu { margin-top: -3px; position: absolute; }
.ui-menu .ui-menu-item { margin: 0; padding: 0; zoom: 1;float: left;clear: left; width: 100%; }
.ui-menu .ui-menu-divider { margin: 5px -2px 5px -2px; height: 0; font-size: 0; line-height: 0; border-width: 1px 0 0 0; }
.ui-menu .ui-menu-item a { text-decoration: none; display: block; padding: 2px .4em; line-height: 1.5; zoom: 1; font-weight: bold;
font-size: 12px;
color: #3C9ACC;
text-decoration: none;
cursor: pointer;
padding: 7px 0 7px 7px;
}
.ui-menu .ui-menu-item a.ui-state-focus,
.ui-menu .ui-menu-item a.ui-state-active { 
  font-weight: bold; 
    border: 0;
    background-image: none;
    background-color: #EEE;
    clear: none;
    background-image: -webkit-linear-gradient(top,#EEE,#EEE);
    background-image: -moz-linear-gradient(top,#EEE,#EEE);
    background-image: -o-linear-gradient(top,#EEE,#EEE);
    background-image: linear-gradient(top,#EEE,#EEE);
    margin: 0px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#049cdb', endColorstr='#0064cd', GradientType=0);
  border-color: #0064cd #0064cd #003f81;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
/* Fix problem with border in ui-state-active */
.ui-menu .ui-menu-item a.ui-state-active {
  padding: 1px .4em;
}

.ui-menu .ui-state-disabled { font-weight: bold; margin: .4em 0 .2em; line-height: 1.5; }
.ui-menu .ui-state-disabled a { cursor: default; }

/* icon support */
.ui-menu-icons { position: relative; }
.ui-menu-icons .ui-menu-item a { position: relative; padding-left: 2em; }

/* left-aligned */
.ui-menu .ui-icon { position: absolute; top: .2em; left: .2em; }

/* right-aligned */
.ui-menu .ui-menu-icon { position: static; float: right; }

.ui-menu { width: 200px; margin-bottom: 2em; }